Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes
Steinberg::FUnknownImpl::Detail Namespace Reference

## Classes
struct | NonDestroyable
struct | QueryInterfaceEnd
struct | RefCounted
| This struct implements reference counting for the `U::Implements` template. More...

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.